Error

two or more packages specified (debian libjs-sphinxdoc)